# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = desktop-file-utils
pkgbase = desktop-file-utils
xdata = pkgtype=pkg
pkgver = 0.28-1
pkgdesc = Command line utilities for working with desktop entries
url = https://www.freedesktop.org/wiki/Software/desktop-file-utils
builddate = 1731714303
packager = Tuxcore <dev@tuxcore.org>
size = 184991
arch = x86_64
license = GPL-2.0-or-later
depend = glib2
depend = glibc
depend = libglib-2.0.so=0-64
makedepend = git
makedepend = meson
